
BODY {
	padding:0;
	margin:0;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
h3{
	color: #5A5A5A;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 1.1em;
}
p{
	font-size:14px;
}
.wrapper{
	width: 1000px;
	margin: 0 auto;
	color: #463E3F;
}
.page-wrapper{
	padding: 10px
}
.import-header{
	border-bottom: 5px solid #357EC7;padding: 0 0 10px 0
}
.import-content{
	
}
.import-footer{
	border-top: 2px solid #357EC7;padding: 5px 0 0 0
}
.box-left{
	float: left;
}
.header-main-title{
	padding: 7px 0 0 0
}
.text1{
	color: #736F6E;
}
.text2{
	font-size: 22px;font-weight: bold;
}
.text3{
	color:#357EC7;font-size: 17px;font-weight: bold;
}
.text4{
	color: #808080;font-style: italic;
}
.text5{
	font-size: 18px;font-weight: bold;
}
.text7{
	font-size: 16px;
}
.sub-title{
	font-size: 18px;font-weight: bold;border-bottom: 1px solid #ccc;padding: 0 0 5px 0;
}
a.link1{
	color: #157DEC;text-decoration: none;
}
img.fao-logo{
	width: 60px;
	height: 60px;
	border: 0;
}
.fao-logo-box{
	margin: 0 10px 0 275px;width: 280px;padding: 5px 0 0 0;direction: rtl;
}
.content-wrapper{
	padding: 10px 0
}
.content{
	padding: 20px 0 10px 0;
}
.form-wrapper{
	padding: 10px 0;
}
.file-input{
	border: 1px solid #ccc;padding: 5px;width: 350px;background-color: #fff;
}
.form-button{
	border: 1px solid #537C29;padding: 5px;background-color: #693;color: #fff;cursor: pointer;
}
.error-msg{
	font-size: 16px;font-weight: bold;color: red;
}
.errorBox{
	padding: 10px 0;
}
.errorMessage{
	padding: 5px 0;
	color: red;
}
.msg1{
	font-size: 16px; color: blue; margin-top: 30px; font-weight: bold
}
.page{
	width: 700px;
}
/*.searchBox{
	background: #ADD8E6;padding:5px;
}*/
.mapBox{
	width: 700px; height: 500px;
	 
}
.mapBox2{
	height: 400px;
}
.tabGreen{
	color: white;
	background-color: #5CA70B;
	font-size: 14px;
}
.tabBlue{
	color: white;
	background-color: #1864ac;
	font-size: 14px;
}
.search{
	color: white;
	background-color: #5CA70B;
	width: 13%;
}

.tabGreen A:link {text-decoration: none; color: white;}
.tabGreen A:visited {text-decoration: none; color: white;}
.tabGreen A:active {text-decoration: none; color: white;}
.tabGreen A:hover {text-decoration: underline; color: white;}

.tabBlue A:link {text-decoration: none; color: white;}
.tabBlue A:visited {text-decoration: none; color: white;}
.tabBlue A:active {text-decoration: none; color: white;}
.tabBlue A:hover {text-decoration: underline; color: white;}

A:link {text-decoration: none; color: #666;}
A:visited {text-decoration: none; color: #666;}
A:active {text-decoration: none; color: #666;}
A:hover {text-decoration: none; color: #1E4387;}

.sub A:link {text-decoration: none; color: #1E4387;}
.sub A:visited {text-decoration: none; color: #1E4387;}
.sub A:active {text-decoration: none; color: #1E4387;}
.sub A:hover {text-decoration: none; color: #1E4387;}

.sub2 A:link {text-decoration: none; color: #666;}
.sub2 A:visited {text-decoration: none; color: #666;}
.sub2 A:active {text-decoration: none; color: #666;}
.sub2 A:hover {text-decoration: none; color: #666;}


.country_head{
	color: #5A5A5A;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	/* white-space:nowrap; */
}
.country_name{
	color: #5A5A5A;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
}

.mootabs_title_green {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #95b3d7;
	border: 1px solid #d1dbe8;
	color: #ffffff;
	font-weight: bold;
		
	border-bottom: none;
}

.ui-selectmenu{
	float: left;
}
.mootabs_title_white {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	height: 24px;
	background-color:#ffffff;
	color: #666;
	font-weight: bold;
	border-top:1px solid #C8C8C8;
	border-left:1px solid #C8C8C8;
	border-right:1px solid #C8C8C8;
	border-bottom:1px solid #D5D5D5;
	margin-right: 4px;
	cursor: pointer;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
}
.highlight {
	border-bottom: 1px dotted;
	background: #F2F2F2;
	font-weight: bold;
}
.message {
	padding-left: 0px;
	color: #006699;
	background: url(images/bullet-info.gif) no-repeat top left;
}
.searchbox {
font-size: 12px;
background-color:#F9F9F9;
border: solid 1px #D5D5D5;
padding: 10px;}

.inputbox, .button {
font-size:11px;
vertical-align:baseline;
}

.subtabs_title {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 30px;
	background-color: #F9F9F9;
	/* border: 1px solid #C8C8C8; */
}
.subtabs_title_active a{color: #1E4387;}
.subtabs_title_active {
	background-color: #FFFFFF;
	color: #1E4387;
	font-weight: bold;
	border-top: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;	
	border-bottom: none;
	/* border-style: solid solid none; */
	border-bottom: 0;
	margin-bottom: -4px;
	/* vertical-align: bottom; */
	height: 20px;
	left:6px;	
	font-size:10px;
	font-family: Verdana,Geneva,sans-serif;	
	float: left;	
	padding-top: 10px;
	margin-bottom:-5px;
	float: left; 
	margin-top:2px;
	padding-right: 13px;
	text-transform:uppercase;
	position:relative;
	text-transform:uppercase;
	z-index:999;
	top: 0px;
}
.subtabs_title_inactive a{color: #666;}
.subtabs_title_inactive {
	margin-right: 4px;
	/* position:relative; */
	top: 6px;
	cursor: pointer;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-transform:uppercase;	
	/*height: 24px; 
	line-height: 24px; */
	font-weight: bold;
	font-size:10px;
	float: left;	
	padding-top: 5px;
	border-bottom: none;
	position:relative;
	float: left; 
	margin-top:2px;
	padding-left: 10px;
}


.subtabs2_title_active {
	background-color: #FFFFFF;
	color: #1E4387;
	font-weight: bold;
	border-top: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-bottom: 0;
	margin-bottom: -4px;
	/* vertical-align: bottom; */
	/* position:relative; 
	left:10px;*/
	font-size:10px;
	font-family: Verdana,Geneva,sans-serif;	
	float: left;	
	height: 20px;
	padding-top: 10px;
	border-bottom: none;
	position:relative;
	margin-bottom:-5px;
	margin-top:2px;
	padding-right: 13px;
	position:relative;
	text-transform:uppercase;
	z-index:999;
	top: 1px;
}

.subtabs2_title_inactive {
	margin-right: 4px;
	/* position:relative; */
	top: 6px;
	cursor: pointer;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-transform:uppercase;	
	/*height: 24px; 
	line-height: 24px; */
	font-weight: bold;
	font-size:10px;
	float: left;	
	padding-top: 5px;
	border-bottom: none;
	position:relative;
	float: left; 
	margin-top:2px;
	padding-left: 10px;
}

.subtabs_title_li {
	background-color: #FFFFFF;
	color: #1E4387;
	font-weight: bold;
	border-top: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-bottom: none;
	margin-bottom: -4px;
	vertical-align: bottom;
	height: 20px;
	position:relative; 
	left:10px;	
	width:230px;
}

.subtabs_bg {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 30px;
	background-color: #F9F9F9;
	border: 1px solid #C8C8C8;
	width: 93%;
}

.subtabs_title_map {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	/* background-color: #F9F9F9;
	border: 1px solid #C8C8C8;
	position:relative; 
	left:19px;	
	border: 1px solid #C8C8C8;
	border-top:1px solid #C8C8C8;
	 */
	padding-left: 10px;
	border-top:1px solid #C8C8C8;
	background-color: white;
}


/* Tools */
a#rss,  a:link#rss, a:visited#rss, a:hover#rss {
font-color: #FFFFFF;
background:transparent url(/js/mootabs/images/rss.png) no-repeat top left;
margin-left:10px;
padding-left:20px}
a#googleearth {
background:transparent url(/js/mootabs/images/googleearth.png) no-repeat top left;
line-height:16px;
height:16px;
margin-left:10px;
padding-left:20px}
a#detach {
background:transparent url(/js/mootabs/images/detach.gif) no-repeat top left;
margin-left:10px;
padding-left:20px}

div.tools {
background:#F9F9F9 none repeat scroll 0 0;
border-bottom:1px dotted #CCCCCC;
border-top:1px dotted #CCCCCC;
margin:2;
padding:4px 8px;
text-align: right;
font-size: 12px;
}


.flag  {
    display: block;
    float: left;
    width: 16px;
    height: 11px;
    line-height: 11px;
    font: 1px monospace;
    background-image: url(../images/flags_matrix.png);
    margin: 2px 4px 2px 0;
}

 
.flag.AD { background-position:-16px -44px; }
.flag.AE { background-position:-16px -55px; }
.flag.AF { background-position:-16px -66px; }
.flag.AG { background-position:-16px -77px; }
.flag.AI { background-position:-16px -99px; }
.flag.AL { background-position:-16px -132px; }
.flag.AM { background-position:-16px -143px; }
.flag.AN { background-position:-16px -154px; }
.flag.AO { background-position:-16px -165px; }
.flag.AQ { background-position:-16px -187px; }
.flag.AR { background-position:-16px -198px; }
.flag.AS { background-position:-16px -209px; }
.flag.AT { background-position:-16px -220px; }
.flag.AU { background-position:-16px -231px; }
.flag.AW { background-position:-16px -253px; }
.flag.AX { background-position:-16px -264px; }
.flag.AZ { background-position:-16px -286px; }
.flag.BA { background-position:-32px -11px; }
.flag.BB { background-position:-32px -22px; }
.flag.BD { background-position:-32px -44px; }
.flag.BE { background-position:-32px -55px; }
.flag.BF { background-position:-32px -66px; }
.flag.BG { background-position:-32px -77px; }
.flag.BH { background-position:-32px -88px; }
.flag.BI { background-position:-32px -99px; }
.flag.BJ { background-position:-32px -110px; }
.flag.BM { background-position:-32px -143px; }
.flag.BN { background-position:-32px -154px; }
.flag.BO { background-position:-32px -165px; }
.flag.BR { background-position:-32px -198px; }
.flag.BS { background-position:-32px -209px; }
.flag.BT { background-position:-32px -220px; }
.flag.BV { background-position:-32px -242px; }
.flag.BW { background-position:-32px -253px; }
.flag.BY { background-position:-32px -275px; }
.flag.BZ { background-position:-32px -286px; }
.flag.CA { background-position:-48px -11px; }
.flag.CC { background-position:-48px -33px; }
.flag.CD { background-position:-48px -44px; }
.flag.CF { background-position:-48px -66px; }
.flag.CG { background-position:-48px -77px; }
.flag.CH { background-position:-48px -88px; }
.flag.CI { background-position:-48px -99px; }
.flag.CK { background-position:-48px -121px; }
.flag.CL { background-position:-48px -132px; }
.flag.CM { background-position:-48px -143px; }
.flag.CN { background-position:-48px -154px; }
.flag.CO { background-position:-48px -165px; }
.flag.CR { background-position:-48px -198px; }
.flag.CS { background-position:-48px -209px; }
.flag.CU { background-position:-48px -231px; }
.flag.CV { background-position:-48px -242px; }
.flag.CX { background-position:-48px -264px; }
.flag.CY { background-position:-48px -275px; }
.flag.CZ { background-position:-48px -286px; }
.flag.DE { background-position:-64px -55px; }
.flag.DJ { background-position:-64px -110px; }
.flag.DK { background-position:-64px -121px; }
.flag.DM { background-position:-64px -143px; }
.flag.DO { background-position:-64px -165px; }
.flag.DZ { background-position:-64px -286px; }
.flag.EC { background-position:-80px -33px; }
.flag.EE { background-position:-80px -55px; }
.flag.EG { background-position:-80px -77px; }
.flag.EH { background-position:-80px -88px; }
.flag.ER { background-position:-80px -198px; }
.flag.ES { background-position:-80px -209px; }
.flag.ET { background-position:-80px -220px; }
.flag.FI { background-position:-96px -99px; }
.flag.FJ { background-position:-96px -110px; }
.flag.FK { background-position:-96px -121px; }
.flag.FM { background-position:-96px -143px; }
.flag.FO { background-position:-96px -165px; }
.flag.FR { background-position:-96px -198px; }
.flag.GA { background-position:-112px -11px; }
.flag.GB { background-position:-112px -22px; }
.flag.GD { background-position:-112px -44px; }
.flag.GE { background-position:-112px -55px; }
.flag.GF { background-position:-112px -66px; }
.flag.GH { background-position:-112px -88px; }
.flag.GI { background-position:-112px -99px; }
.flag.GL { background-position:-112px -132px; }
.flag.GM { background-position:-112px -143px; }
.flag.GN { background-position:-112px -154px; }
.flag.GP { background-position:-112px -176px; }
.flag.GQ { background-position:-112px -187px; }
.flag.GR { background-position:-112px -198px; }
.flag.GS { background-position:-112px -209px; }
.flag.GT { background-position:-112px -220px; }
.flag.GU { background-position:-112px -231px; }
.flag.GW { background-position:-112px -253px; }
.flag.GY { background-position:-112px -275px; }
.flag.HK { background-position:-128px -121px; }
.flag.HM { background-position:-128px -143px; }
.flag.HN { background-position:-128px -154px; }
.flag.HR { background-position:-128px -198px; }
.flag.HT { background-position:-128px -220px; }
.flag.HU { background-position:-128px -231px; }
.flag.ID { background-position:-144px -44px; }
.flag.IE { background-position:-144px -55px; }
.flag.IL { background-position:-144px -132px; }
.flag.IN { background-position:-144px -154px; }
.flag.IO { background-position:-144px -165px; }
.flag.IQ { background-position:-144px -187px; }
.flag.IR { background-position:-144px -198px; }
.flag.IS { background-position:-144px -209px; }
.flag.IT { background-position:-144px -220px; }
.flag.JM { background-position:-160px -143px; }
.flag.JO { background-position:-160px -165px; }
.flag.JP { background-position:-160px -176px; }
.flag.KE { background-position:-176px -55px; }
.flag.KG { background-position:-176px -77px; }
.flag.KH { background-position:-176px -88px; }
.flag.KI { background-position:-176px -99px; }
.flag.KM { background-position:-176px -143px; }
.flag.KN { background-position:-176px -154px; }
.flag.KP { background-position:-176px -176px; }
.flag.KR { background-position:-176px -198px; }
.flag.KW { background-position:-176px -253px; }
.flag.KY { background-position:-176px -275px; }
.flag.KZ { background-position:-176px -286px; }
.flag.LA { background-position:-192px -11px; }
.flag.LB { background-position:-192px -22px; }
.flag.LC { background-position:-192px -33px; }
.flag.LI { background-position:-192px -99px; }
.flag.LK { background-position:-192px -121px; }
.flag.LR { background-position:-192px -198px; }
.flag.LS { background-position:-192px -209px; }
.flag.LT { background-position:-192px -220px; }
.flag.LU { background-position:-192px -231px; }
.flag.LV { background-position:-192px -242px; }
.flag.LY { background-position:-192px -275px; }
.flag.MA { background-position:-208px -11px; }
.flag.MC { background-position:-208px -33px; }
.flag.MD { background-position:-208px -44px; }
.flag.ME { background-position:-208px -55px; }
.flag.MG { background-position:-208px -77px; }
.flag.MH { background-position:-208px -88px; }
.flag.MK { background-position:-208px -121px; }
.flag.ML { background-position:-208px -132px; }
.flag.MM { background-position:-208px -143px; }
.flag.MN { background-position:-208px -154px; }
.flag.MO { background-position:-208px -165px; }
.flag.MP { background-position:-208px -176px; }
.flag.MQ { background-position:-208px -187px; }
.flag.MR { background-position:-208px -198px; }
.flag.MS { background-position:-208px -209px; }
.flag.MT { background-position:-208px -220px; }
.flag.MU { background-position:-208px -231px; }
.flag.MV { background-position:-208px -242px; }
.flag.MW { background-position:-208px -253px; }
.flag.MX { background-position:-208px -264px; }
.flag.MY { background-position:-208px -275px; }
.flag.MZ { background-position:-208px -286px; }
.flag.NA { background-position:-224px -11px; }
.flag.NC { background-position:-224px -33px; }
.flag.NE { background-position:-224px -55px; }
.flag.NF { background-position:-224px -66px; }
.flag.NG { background-position:-224px -77px; }
.flag.NI { background-position:-224px -99px; }
.flag.NL { background-position:-224px -132px; }
.flag.NO { background-position:-224px -165px; }
.flag.NP { background-position:-224px -176px; }
.flag.NR { background-position:-224px -198px; }
.flag.NU { background-position:-224px -231px; }
.flag.NZ { background-position:-224px -286px; }
.flag.OM { background-position:-240px -143px; }
.flag.PA { background-position:-256px -11px; }
.flag.PE { background-position:-256px -55px; }
.flag.PF { background-position:-256px -66px; }
.flag.PG { background-position:-256px -77px; }
.flag.PH { background-position:-256px -88px; }
.flag.PK { background-position:-256px -121px; }
.flag.PL { background-position:-256px -132px; }
.flag.PM { background-position:-256px -143px; }
.flag.PN { background-position:-256px -154px; }
.flag.PR { background-position:-256px -198px; }
.flag.PS { background-position:-256px -209px; }
.flag.PT { background-position:-256px -220px; }
.flag.PW { background-position:-256px -253px; }
.flag.PY { background-position:-256px -275px; }
.flag.QA { background-position:-272px -11px; }
.flag.RE { background-position:-288px -55px; }
.flag.RO { background-position:-288px -165px; }
.flag.RS { background-position:-288px -209px; }
.flag.RU { background-position:-288px -231px; }
.flag.RW { background-position:-288px -253px; }
.flag.SA { background-position:-304px -11px; }
.flag.SB { background-position:-304px -22px; }
.flag.SC { background-position:-304px -33px; }
.flag.SD { background-position:-304px -44px; }
.flag.SE { background-position:-304px -55px; }
.flag.SG { background-position:-304px -77px; }
.flag.SH { background-position:-304px -88px; }
.flag.SI { background-position:-304px -99px; }
.flag.SJ { background-position:-304px -110px; }
.flag.SK { background-position:-304px -121px; }
.flag.SL { background-position:-304px -132px; }
.flag.SM { background-position:-304px -143px; }
.flag.SN { background-position:-304px -154px; }
.flag.SO { background-position:-304px -165px; }
.flag.SR { background-position:-304px -198px; }
.flag.SS { background-position:-304px -209px; }
.flag.ST { background-position:-304px -220px; }
.flag.SV { background-position:-304px -242px; }
.flag.SY { background-position:-304px -275px; }
.flag.SZ { background-position:-304px -286px; }
.flag.TC { background-position:-320px -33px; }
.flag.TD { background-position:-320px -44px; }
.flag.TF { background-position:-320px -66px; }
.flag.TG { background-position:-320px -77px; }
.flag.TH { background-position:-320px -88px; }
.flag.TJ { background-position:-320px -110px; }
.flag.TK { background-position:-320px -121px; }
.flag.TL { background-position:-320px -132px; }
.flag.TM { background-position:-320px -143px; }
.flag.TN { background-position:-320px -154px; }
.flag.TO { background-position:-320px -165px; }
.flag.TR { background-position:-320px -198px; }
.flag.TT { background-position:-320px -220px; }
.flag.TV { background-position:-320px -242px; }
.flag.TW { background-position:-320px -253px; }
.flag.TZ { background-position:-320px -286px; }
.flag.UA { background-position:-336px -11px; }
.flag.UG { background-position:-336px -77px; }
.flag.UM { background-position:-336px -143px; }
.flag.US { background-position:-336px -209px; }
.flag.UY { background-position:-336px -275px; }
.flag.UZ { background-position:-336px -286px; }
.flag.VA { background-position:-352px -11px; }
.flag.VC { background-position:-352px -33px; }
.flag.VE { background-position:-352px -55px; }
.flag.VG { background-position:-352px -77px; }
.flag.VI { background-position:-352px -99px; }
.flag.VN { background-position:-352px -154px; }
.flag.VU { background-position:-352px -231px; }
.flag.WF { background-position:-368px -66px; }
.flag.WS { background-position:-368px -209px; }
.flag.YE { background-position:-400px -55px; }
.flag.YT { background-position:-400px -220px; }
.flag.ZA { background-position:-416px -11px; }
.flag.ZM { background-position:-416px -143px; }
.flag.ZW { background-position:-416px -253px; }

.imageRSS {
	width: 30px;
	height: 20px;
}	

.imageRSS_Magnifier {
	vertical-align: super;
}	

.imageMagnifier {
	width: 20px;
	height: 20px;
}
.divscroll{
	font-family: Verdana,Geneva,sans-serif;	
	font-size:11px;
	width:270px;
	height:160px;
	overflow:auto;
}

.divscroll4{
	font-family: Verdana,Geneva,sans-serif;	
	font-size:11px;
	width:360px;
	height:160px;
	overflow:auto;
}

.divscroll5{
	font-family: Verdana,Geneva,sans-serif;	
	font-size:11px;
	width:435px;
	height:160px;
	overflow:auto;
}
#loadingtxt{
	width:200px;
	background-color: #FFF8C6;
	border: 1px solid #FF6600;
	color: #FF6600;
	padding: 2px;
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 1000;
}
